Bug 92088 - please default to "auto-detect" in the create attachments screen
Summary: please default to "auto-detect" in the create attachments screen
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 3.2
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-02 16:31 UTC by Brent Fox
Modified: 2013-06-24 03:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 21:37:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Fox 2003-06-02 16:31:08 UTC
When creating an attachment, the default choice for bugzilla should be to
auto-detect the attachment type.  If I recall correctly, this used to be the
behavior, but now the default is "select from list".

Being used to the old behavior, I attached some screenshots to a bug report only
to find out that they were attached as text instead of as PNGs.

Comment 1 Olivier Galibert 2006-02-14 22:19:52 UTC
You'd better have the auto-detect *way* smarter before you do that.  It's too
eager  to tag the attachments to either octet-stream or weird things like x-log.
 Makes them way harder to read in the browser.

  OG.


Comment 2 David Lawrence 2006-04-08 17:58:27 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 3 David Lawrence 2008-09-16 16:49:57 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.